﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{099753B1-FF5A-4D89-8259-60C18A954E36}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CarRentalApp</RootNamespace>
    <AssemblyName>CarRentalApp</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>Graphicloads-Colorful-Long-Shadow-Car.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MySql.Data, Version=6.9.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BusinessLayer\AdminManager.cs" />
    <Compile Include="BusinessLayer\AuthorizationManager.cs" />
    <Compile Include="BusinessLayer\DropDownBinder.cs" />
    <Compile Include="BusinessLayer\BusinessModels\Entry.cs" />
    <Compile Include="BusinessLayer\Interfaces\IAdminManager.cs" />
    <Compile Include="BusinessLayer\Interfaces\IAuthorizationManager.cs" />
    <Compile Include="BusinessLayer\Interfaces\IDropDownBinder.cs" />
    <Compile Include="BusinessLayer\Interfaces\IRentalReserveManager.cs" />
    <Compile Include="BusinessLayer\RentalReserveManager.cs" />
    <Compile Include="BusinessLayer\BusinessModels\Reservation.cs" />
    <Compile Include="DAL\ConnectionManager.cs" />
    <Compile Include="DAL\Interfaces\IConnectionManager.cs" />
    <Compile Include="DAL\Interfaces\ICarRentalDAL.cs" />
    <Compile Include="DAL\CarRentalDAL.cs" />
    <Compile Include="UI\AdminView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\AdminView.Designer.cs">
      <DependentUpon>AdminView.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\Login.Designer.cs">
      <DependentUpon>Login.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="UI\CarRentalHomeView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\CarRentalHomeView.Designer.cs">
      <DependentUpon>CarRentalHomeView.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\CarRentalReserveView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\CarRentalReserveView.Designer.cs">
      <DependentUpon>CarRentalReserveView.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="UI\AdminView.resx">
      <DependentUpon>AdminView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\CarRentalHomeView.resx">
      <DependentUpon>CarRentalHomeView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\CarRentalReserveView.resx">
      <DependentUpon>CarRentalReserveView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Login.resx">
      <DependentUpon>Login.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Graphicloads-Colorful-Long-Shadow-Car.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>